## Common Options

- Multi-pass encoding
  Encode in multiple passes, which is useful for bitrate-based encoding. This can be achieved by putting a semicolon between options for differenc passes, for example:

      bitrate=??? pass=1; bitrate=??? pass=2

- Multi-threading
  For encoders that support multi-threading (using multiple processor cores simultaneously), you can use a special variable which will be replaced by the number of CPU cores.

      %(threads)s

  If an encoder has the option threads then this would look like:

      threads=%(threads)s